.title-page{
}
.hero-image{
    height: 30vh;
    min-height: 300px;
}
.container-line{
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.line-left, .line-right{
	height: 100%;
	height: 3px;
  	width: 100%;
}
.line-left{
	background-color: #4CAF50 ;
}
.line-right{
  	background-color: #F44336;
}
.line-top-first .innerblock.titleblock{
}
.logo-grimaldi{
    max-width: 250px;
    padding: 25px 50px;
}
.image img {
    max-width: 175px;
    height: auto;
    padding: 20px;
  padding-top: 0px;
    padding-bottom: 0px;
}
a:hover{
text-decoration: none;
  color: #000;
}
.section-bottom{
  padding-top: 40px;
  padding-bottom: 40px;
}
.info-bar h3{
      text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.info-bar p{
text-align:center;
      text-align: center;
    font-size: 14px;
    font-weight: 300;
}
footer {
    text-align: center;
    background-color: #eee;
    padding: 8px 0px;
  -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
footer img {
    max-width: 115px;
    margin-left: 5px;
}
@media(max-width: 480px){
  .hero-image{
	  height: 20vh;
	    min-height: 0;
  }
  .section-bottom{
}
}
